@charset "utf-8";
/* CSS Document */

.template_footer {
	font-family: Calibri;
	font-size: 12px;
	color: #FFF;
	text-align: right;
}
.index_panel_left {
	background-color: #333;
}
.index_body {
	font-family: Arial;
	background-color: #000;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	color: #FFF;
}
.tours {
	font-size: 24px;
	text-align: left;
	text-decoration: underline;
}
.tours_lost {
}
